import { service } from "./request";
import { logAPIUrl } from '@/http/configAPI.js'

export function logApi(params) {
    return service({
        url: `${logAPIUrl}/statistics/uploadLogFromFrontend
        `,
        method: 'post',
        data: params
    })
}